/**
 * You can place your custom CSS statements here
 * it is better to write everything custom here
 * because this file won't be replaced during upgrade
 * Don't forget to rename this file to "site.css"
 */
 
/**this is to fix settings page different than main theme font sizes etc*/
 body,
html {
	font: 16px/140% 'Open Sans', Tahoma, Verdana, Segoe, sans-serif;
	color: #222;
	word-wrap: break-word;
}
/*
.element-title{
	text-align:left;
	display:none;
}
*/
/*
.am-body-content{
	margin-bottom:10px;
}
*/

.am-form {

	text-align:center;

}

.am-login-form-wrapper{
	margin-top:0px;
	padding-top:5px;
	border:solid 0px black;
}
.am-copyright{
	display:none;
}
.am-tabs-wrapperWWWWW{
	display:none;
}

.am-user-identity-block{
	display:none;
}

h1{
  font-size: 1.5em;
  font-weight: bold;
  color: #333;
  line-height: 1em;
  height: auto;
  margin-bottom: 0.6em;
}
h2 {
  font-size: 1.2em;
  line-height: 1em;
  height: auto;
  margin-bottom: 0.6em;
}
h3 {
  font-size: 1.0em;
  line-height: 1em;
  height: auto;
  font-weight: bold;
  margin-bottom: 0.6em;
}
h4 {
  font-size: .9.0em;
  line-height: 1em;
  height: auto;
  font-weight: bold;
  margin-bottom: 0.6em;
}